[DataServer]
ResetCol         = RESETS
GranResetCol     = GRANDRESET
GRBonusSTRCol    = GRBonusSTR
GRBonusAGICol    = GRBonusAGI
GRBonusHPCol     = GRBonusVIT
GRBonusMPCol     = GRBonusENE
GRBonusCMDCol    = GRBonusCMD
CustomQuestOnCol = CustomQuestOn
GiftItemCol      = GiftItem
